@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&subset=cyrillic');
/*
Author: Artem Zimin
vk.com/z1min
*/
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  height: calc(10%) 0;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: -50px;
  background: white;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  font-size: 10px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #333333;
  background-color: #ffffff;
}
input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
a {
  color: #337ab7;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #23527c;
  text-decoration: underline;
}
a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
figure {
  margin: 0;
}
img {
  vertical-align: middle;
}
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
.img-rounded {
  border-radius: 6px;
}
.img-circle {
  border-radius: 50%;
}
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eeeeee;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}
[role="button"] {
  cursor: pointer;
}
.container {
  width: 1100px;
  margin-right: auto;
  margin-left: auto;
}
.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
  float: left;
}
.col-12 {
  width: 100%;
}
.col-11 {
  width: 91.66666667%;
}
.col-10 {
  width: 83.33333333%;
}
.col-9 {
  width: 75%;
}
.col-8 {
  width: 66.66666667%;
}
.col-7 {
  width: 58.33333333%;
}
.col-6 {
  width: 50%;
}
.col-5 {
  width: 41.66666667%;
}
.col-4 {
  width: 33.33333333%;
}
.col-3 {
  width: 25%;
}
.col-2 {
  width: 16.66666667%;
}
.col-1 {
  width: 8.33333333%;
}
.col-pull-12 {
  right: 100%;
}
.col-pull-11 {
  right: 91.66666667%;
}
.col-pull-10 {
  right: 83.33333333%;
}
.col-pull-9 {
  right: 75%;
}
.col-pull-8 {
  right: 66.66666667%;
}
.col-pull-7 {
  right: 58.33333333%;
}
.col-pull-6 {
  right: 50%;
}
.col-pull-5 {
  right: 41.66666667%;
}
.col-pull-4 {
  right: 33.33333333%;
}
.col-pull-3 {
  right: 25%;
}
.col-pull-2 {
  right: 16.66666667%;
}
.col-pull-1 {
  right: 8.33333333%;
}
.col-pull-0 {
  right: auto;
}
.col-push-12 {
  left: 100%;
}
.col-push-11 {
  left: 91.66666667%;
}
.col-push-10 {
  left: 83.33333333%;
}
.col-push-9 {
  left: 75%;
}
.col-push-8 {
  left: 66.66666667%;
}
.col-push-7 {
  left: 58.33333333%;
}
.col-push-6 {
  left: 50%;
}
.col-push-5 {
  left: 41.66666667%;
}
.col-push-4 {
  left: 33.33333333%;
}
.col-push-3 {
  left: 25%;
}
.col-push-2 {
  left: 16.66666667%;
}
.col-push-1 {
  left: 8.33333333%;
}
.col-push-0 {
  left: auto;
}
.col-offset-12 {
  margin-left: 100%;
}
.col-offset-11 {
  margin-left: 91.66666667%;
}
.col-offset-10 {
  margin-left: 83.33333333%;
}
.col-offset-9 {
  margin-left: 75%;
}
.col-offset-8 {
  margin-left: 66.66666667%;
}
.col-offset-7 {
  margin-left: 58.33333333%;
}
.col-offset-6 {
  margin-left: 50%;
}
.col-offset-5 {
  margin-left: 41.66666667%;
}
.col-offset-4 {
  margin-left: 33.33333333%;
}
.col-offset-3 {
  margin-left: 25%;
}
.col-offset-2 {
  margin-left: 16.66666667%;
}
.col-offset-1 {
  margin-left: 8.33333333%;
}
.col-offset-0 {
  margin-left: 0%;
}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.hidden {
  display: none !important;
}
.affix {
  position: fixed;
}
.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
input:focus::-webkit-input-placeholder {
  color: transparent;
}
input:focus:-moz-placeholder {
  color: transparent;
}
/* FF 4-18 */
input:focus::-moz-placeholder {
  color: transparent;
}
/* FF 19+ */
input:focus:-ms-input-placeholder {
  color: transparent;
}
/* IE 10+ */
button {
  outline: none;
  background: linear-gradient(to top, #f29b2a, #ecb02c);
  box-shadow: inset 2px 1px 5px #f4a545;
  border: none;
  border-bottom: 3px solid #c55d26;
  border-radius: 50px;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.7);
  letter-spacing: .5px;
  color: white;
}
button:hover {
  transition: all .5s ease;
  background: linear-gradient(to top, #ffcb55, #ecb02c);
}
header {
  background-image: url(../images/header_bg.png);
  background-repeat: no-repeat;
  background-position: center 0;
  font-family: 'Roboto', sans-serif;
  padding: 44px 0 0 0;
}
header .logo img {
  float: left;
}
header button {
  display: block;
  margin-left: 49px;
  padding: 16px 34px;
  font-size: 16px;
  font-weight: 400;
  font-family: 'Roboto', sans-serif;
}
header .phone-block {
  font-size: 33px;
  margin-right: 5px;
}
header .phone-block span {
  margin-left: 17px;
  color: #fff !important;
}
header .address-block {
  margin-right: 5px;
  font-size: 15px;
  font-weight: 300;
}
header .phone-block,
header .address-block {
  text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.5);
  color: white;
  float: right;
  clear: both;
  line-height: 28px;
}
header h1,
header h2,
header h3 {
  text-align: center;
  color: #ffeee5;
  margin: 0;
  clear: both;
  font-weight: 500;
  text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.5);
}
header h1 {
  padding-top: 110px;
  font-size: 52px;
  letter-spacing: 2px;
}
header h2 {
  font-size: 36px;
  letter-spacing: 1px;
}
header h3 {
  font-size: 24px;
  padding: 10px;
  letter-spacing: 1px;
  font-weight: 400;
}
header .container .advantages:nth-child(1) {
  padding-left: 0px;
}
header .container .advantages:nth-child(2) {
  padding-left: 80px;
}
header .container .advantages:nth-child(3) {
  padding-left: 90px;
}
header ul {
  margin: 90px 0 0 0;
  padding: 0;
  overflow: hidden;
  text-align: center;
}
header ul li {
  float: left;
}
header .advantages {
  list-style: none;
}
header .advantages img {
  float: left;
  margin-right: 10px;
}
header .advantages span {
  display: block;
  font-size: 17px;
  color: white;
  float: left;
  text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
  margin-top: 20px;
  text-align: left;
}
header .form-wrapper {
  clear: both;
  padding: 38px 20px 38px 28px;
  box-shadow: 0px 2px 30px rgba(0, 0, 0, 0.4);
  border-radius: 10px;
  background: #f9fdff;
  overflow: hidden;
  border: 2px solid #e9e9e9;
  margin-top: 90px;
  margin-bottom: -40px;
  position: relative;
}
header .form-wrapper form {
  text-align: center;
}
header .form-wrapper form p {
  margin-top: 0;
  margin-bottom: 15px;
  color: #222945;
  font-size: 21px;
  font-weight: 300;
}
header .form-wrapper form p span {
  color: #ec7c3c;
  font-weight: bold;
  text-decoration: underline;
}
header .form-wrapper form input {
  outline: none;
  display: block;
  font-size: 18px;
  padding: 20px;
  width: 409px;
  border-radius: 50px;
  font-weight: 300;
  margin-bottom: 25px;
  border: 3px solid #e9eaeb;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
header .form-wrapper form button {
  width: 409px;
  font-size: 22px;
  padding: 19px 0;
  font-weight: 400;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
}
header .slider {
  width: 590px;
  height: 331px;
  float: left;
  border-radius: 50px;
  margin-right: 40px;
}
.slider img {
  width: 590px !important;
}
.title-block {
  font-family: 'Roboto', sans-serif;
  color: #60678a;
  letter-spacing: 1px;
  font-size: 34px;
  font-weight: 300;
  line-height: 44px;
}
.title-block span {
  color: #ec7c3c;
  font-size: 40px;
  font-weight: 400;
}
.block-1 {
  background-color: white;
  background: url(../images/block_1_bg.jpg);
  background-size: cover;
  background-position: center;
  padding-top: 140px;
}
.block-1 article {
  padding-top: 130px;
  position: relative;
  clear: both;
  display: block;
}
.block-1 article img {
  float: left;
  box-shadow: 0px 0px 24px 8px rgba(0, 0, 0, 0.1);
  position: relative;
  z-index: 2;
}
.block-1 article .desc-block {
  margin-top: 15px;
  float: left;
  position: relative;
  width: 632px;
  border: 2px solid #f6f6f6;
  background: white;
  padding: 30px 50px;
}
.block-1 article .desc-block h2 {
  color: #ec7c3c;
  font-size: 30px;
  line-height: 30px;
  font-weight: 300;
  letter-spacing: 1px;
  padding: 0 0 10px 0;
  margin: 0;
}
.block-1 article .desc-block p {
  color: #60678a;
  font-size: 18px;
  margin: 0px;
  font-weight: 300;
  letter-spacing: 1px;
}
.block-1 article .desc-block img {
  position: absolute;
  right: 0;
  bottom: 0;
  box-shadow: none;
}
.pre-block {
  background: url(../images/pre_block_bg.jpg);
  background-position: center;
  height: 132px;
}
.block-2 {
  background-color: white;
  background: url(../images/block_2_bg.jpg);
  background-size: cover;
  background-position: center;
  position: relative;
  padding-bottom: 60px;
  z-index: 99;
}
.block-2 .title-block {
  padding-top: 47px;
  margin: 0;
  padding-bottom: 0px;
}
.block-2 .col-4 img {
  width: 311px;
}
.block-2 .col-4 .product {
  font-family: 'Roboto', sans-serif;
  display: inline-block;
  width: 311px;
  background: white;
  position: relative;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  margin-top: 120px;
}
.block-2 .col-4 .product .title,
.block-2 .col-4 .product .desc-product {
  text-align: left;
  margin: 0;
}
.block-2 .col-4 .product .title {
  color: #60678a;
  font-size: 34px;
  font-weight: 300;
  margin-top: 23px;
  margin-left: 23px;
}
.block-2 .col-4 .product .desc-product {
  font-size: 18px;
  font-weight: 300;
  color: #7e85ad;
  margin-left: 23px;
}
.block-2 .col-4 .product button {
  padding: 12px 0px;
  width: 245px;
  display: block;
  margin: 27px auto -20px auto;
  font-size: 19px;
  position: relative;
}
.block-2 h5 {
  color: #60678a;
  font-size: 26px;
  font-weight: 200;
  clear: both;
  padding-top: 80px;
  text-decoration: underline;
}
.block-2 h5 span {
  font-weight: 500;
}
.block-3 {
  background-image: url(../images/block_3_bg.png);
  background-repeat: no-repeat;
  background-position: center 0;
  font-family: 'Roboto', sans-serif;
  padding-bottom: 10px;
  position: relative;
  z-index: 200;
  top: -70px;
}
.block-3 h1 {
  padding-top: 95px;
  padding-bottom: 70px;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
  font-size: 42px;
  line-height: 42px;
  font-weight: 400;
  color: #ffeee5;
}
.block-3 h1 span {
  color: white;
  font-size: 36px;
  font-weight: 200;
}
.block-3 ul {
  margin: 0 0 110px 0;
  padding: 0;
  text-align: center;
}
.block-3 ul .active a {
  background: #ffeee5;
  color: #60678a;
  text-decoration: none;
  text-shadow: none;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  font-weight: 400;
}
.block-3 ul li {
  list-style: none;
  display: inline-block;
  margin: 0 35px;
}
.block-3 ul li a {
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: 200;
  color: #ffeee5;
  text-decoration: underline;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
  padding: 10px 40px;
  border-radius: 50px;
}
.block-3 .design {
  overflow: hidden;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
  display: inline-block;
  background: #ffeee5;
  margin-bottom: 75px;
}
.block-3 .design .desc-design {
  text-align: center;
  padding: 8px;
  font-size: 19px;
  font-weight: 200;
  color: #60678a;
}
.block-3 .design .desc-design a {
  color: #60678a;
  text-decoration: underline;
}
.block-3 .designs {
  overflow: hidden;
  margin-bottom: 40px;
}
.block-3 .form-wrapper {
  background: #f9fdff;
  overflow: hidden;
  border: 2px solid #e9e9e9;
  border-radius: 7px;
  padding-top: 20px;
  margin-top: 80px;
  padding-bottom: 30px;
  text-align: center;
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
}
.block-3 .form-wrapper h3 {
  font-size: 40px;
  color: #222945;
  margin: 0;
  font-weight: 300;
  line-height: 40px;
}
.block-3 .form-wrapper h4 {
  font-size: 25px;
  color: #222945;
  margin: 0;
  font-weight: 300;
  padding-bottom: 20px;
}
.block-3 .form-wrapper h4 span {
  color: #ec7c3c;
  text-decoration: underline;
  font-weight: 400;
}
.block-3 .form-wrapper input {
  outline: none;
  display: inline-block;
  font-size: 18px;
  padding: 20px;
  width: 330px;
  border-radius: 50px;
  font-weight: 300;
  border: 3px solid #e9eaeb;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
.block-3 .form-wrapper button {
  width: 330px;
  font-size: 22px;
  padding: 19px 0;
  font-weight: 400;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
}
.block-3 .form-wrapper input,
.block-3 .form-wrapper button {
  margin: 0px 10px;
}
::-webkit-input-placeholder {
  color: #60678a;
}
::-moz-placeholder {
  color: #60678a;
}
/* Firefox 19+ */
:-moz-placeholder {
  color: #60678a;
}
/* Firefox 18- */
:-ms-input-placeholder {
  color: #60678a;
}
.block_7 .owl-carousel {
  width: 90%;
  margin: auto;
}
.more-product {
  display: none;
}
.slider1 {
  height: 400px;
  padding: 10px 0;
}
.slider1 .col-3 {
  padding: 5px 10px;
  text-align: center;
}
.slider1 .item {
  width: 1000px !important;
  margin: auto;
  left: 50px;
}
.slider1 img {
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  margin: auto;
  height: 340px;
}
input {
  transform: all 1s ease !important;
}
.block-4 {
  background: url(../images/block_4/bg_4_2.jpg) #ffffff;
  font-family: 'Roboto', sans-serif;
  padding-bottom: 40px;
}
.block-4 .title-block {
  padding: 120px 0 80px 0;
}
.block-4 .more {
  display: none;
}
.block-4 .show {
  display: block;
}
.block-4 .order {
  position: relative;
  cursor: pointer;
  transition: all .5s ease;
}
.block-4 .order .zoom {
  z-index: 99;
  transition: all .5s ease;
  opacity: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.3);
  text-align: center;
  padding-top: 80px;
}
.block-4 .order:hover .zoom {
  opacity: 1;
}
.block-4 .order:hover {
  transform: scale(1.1, 1.1);
  z-index: 99;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
}
.block-4 h5 {
  color: #60678a;
  text-decoration: underline;
  text-align: center;
  font-size: 24px;
  font-weight: 300;
  padding: 0px 0 20px 0;
  clear: both;
}
.block-4 .reviews {
  position: relative;
  width: 1100px;
  overflow: hidden;
  padding-bottom: 30px;
}
.block-4 .reviews .owl-stage-outer {
  padding: 50px 0;
}
.block-4 .reviews .owl-item img {
  width: initial;
}
.block-4 .reviews .col-6 {
  width: 550px;
  padding: 0 10px;
}
.block-4 .icon-zoom {
  width: 64px !important;
  position: absolute;
  z-index: 88;
  left: 15px;
  top: 15px;
  opacity: 0;
  transition: all .5s ease;
}
.block-4 .review {
  background: white;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  position: relative;
  margin-left: 20px;
  padding-top: 10px;
}
.block-4 .review .zoom {
  background: white;
  width: 96px;
  height: 96px;
  top: -20px;
  left: -20px;
  z-index: 229;
  position: absolute;
}
.block-4 .review .zoom:hover .icon-zoom {
  opacity: 1;
}
.block-4 .review .zoom:hover .avatar {
  opacity: .6;
}
.block-4 .review .name {
  color: #ec7c3c;
  margin-left: 100px;
  font-size: 30px;
  font-weight: 300;
  padding-top: 20px;
}
.block-4 .review .city {
  color: #60678a;
  font-size: 20px;
  font-weight: 300;
}
.block-4 .review .text {
  color: #60678a;
  margin-left: 40px;
  margin-top: 40px;
  font-size: 20px;
  line-height: 24px;
  font-weight: 300;
  padding-bottom: 25px;
}
.block-4 .review .avatar {
  position: absolute;
  width: 96px;
  height: 96px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
}
.block-4 .review .quote {
  position: absolute;
  top: 10px;
  right: 10px;
}
.block_5 {
  background: url(../images/block_5/bg5.png);
  background-repeat: no-repeat;
  background-position: center;
  top: -70px;
  font-family: 'Roboto', sans-serif;
  position: relative;
  z-index: 99;
  padding-bottom: 100px;
}
.block_5 h1 {
  padding-top: 110px;
  padding-bottom: 80px;
}
.block_5 .map {
  float: left;
  margin-right: 50px;
}
.block_5 .citys {
  position: relative;
}
.block_5 .citys a {
  margin-top: -40px;
  display: block;
  clear: both;
  top: -20px;
  padding-left: 80px;
  text-decoration: underline;
  color: #60678a;
  font-size: 18px;
  font-weight: 300;
  position: relative;
  margin-right: 110px;
  text-align: right;
  z-index: 99;
}
.block_5 .citys a span {
  font-weight: 500;
}
.block_5 .citys:after {
  content: '';
  background: url(../images/block_5/grey_shadow.png);
  position: absolute;
  width: 440px;
  height: 219px;
  right: 0;
  left: 660px;
  bottom: -50px;
}
.block_5 .citys ul:first-child {
  margin-right: 110px;
}
.block_5 .citys ul {
  float: left;
  margin: 0;
  padding: 0;
}
.block_5 .citys ul .letter {
  color: #ec7c3c;
  font-size: 28px;
}
.block_5 .citys ul li {
  font-weight: 300;
  list-style: none;
  font-size: 18px;
  color: #60678a;
}
.block_6 {
  font-family: 'Roboto', sans-serif;
  background-image: url(../images/block_6/bg_6.png);
  background-repeat: no-repeat;
  background-position: center 0;
  position: relative;
  z-index: 200;
  top: -160px;
}
.block_6 li p a {
  text-decoration: underline;
  color: #ffeee5;
}
.block_6 h1 {
  padding-top: 125px;
  padding-bottom: 70px;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
  font-size: 36px;
  letter-spacing: 1px;
  line-height: 42px;
  font-weight: 200;
  color: white;
}
.block_6 h1 span {
  font-size: 42px;
  font-weight: 400;
  color: #ffeee5;
}
.block_6 ul {
  margin: 0;
  padding: 0 0 0px 0;
  text-align: center;
}
.block_6 ul .arrow {
  margin: 0;
  vertical-align: top;
  padding-top: 40px;
}
.block_6 ul li {
  display: inline-block;
  list-style: none;
  margin: 0 10px;
}
.block_6 ul li p {
  color: #ffeee5;
  font-size: 17px;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}
.block_6 .form-wrapper {
  background: #f9fdff;
  overflow: hidden;
  border: 2px solid #e9e9e9;
  border-radius: 7px;
  padding-top: 20px;
  padding-bottom: 30px;
  margin-top: 130px;
  text-align: center;
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
}
.block_6 .form-wrapper h3 {
  font-size: 40px;
  color: #222945;
  margin: 0;
  font-weight: 300;
  line-height: 40px;
}
.block_6 .form-wrapper h4 {
  font-size: 25px;
  color: #222945;
  margin: 0;
  font-weight: 300;
  padding-bottom: 20px;
}
.block_6 .form-wrapper h4 span {
  color: #ec7c3c;
  text-decoration: underline;
  font-weight: 400;
}
.block_6 .form-wrapper input {
  outline: none;
  display: inline-block;
  font-size: 18px;
  padding: 20px;
  width: 330px;
  border-radius: 50px;
  font-weight: 300;
  border: 3px solid #e9eaeb;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
.block_6 .form-wrapper button {
  width: 330px;
  font-size: 22px;
  padding: 19px 0;
  font-weight: 400;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
}
.block_6 .form-wrapper input,
.block_6 .form-wrapper button {
  margin: 0px 10px;
}
#map {
  height: 545px;
  width: 100%;
  top: 240px;
  position: absolute;
  box-shadow: 0px 0px 10px 6px rgba(0, 0, 0, 0.1);
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
}
.address {
  font-family: 'Roboto', sans-serif;
  width: 550px;
  border: 2px solid #eef2eb;
  position: relative;
  z-index: 98;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.9);
  left: 0;
  top: 120px;
  padding: 30px;
}
.address .order {
  position: relative;
  cursor: pointer;
  transition: all .5s ease;
}
.address .order .zoom {
  z-index: 99;
  transition: all .5s ease;
  opacity: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.3);
  text-align: center;
  padding-top: 80px;
}
.address .order .icon-zoom {
  width: 64px !important;
  position: absolute;
  z-index: 88;
  left: 25px;
  top: 25px;
  opacity: 0;
  transition: all .5s ease;
}
.address .order:hover .icon-zoom {
  opacity: 1;
}
.address .order:hover .zoom {
  opacity: 1;
}
.address .order:hover {
  z-index: 99;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
}
.address:after {
  background: url(../images/mappoint.png);
  content: '';
  position: absolute;
  width: 132px;
  height: 206px;
  top: 0;
  right: 0;
}
.address .title {
  color: #ec7c3c;
  font-size: 23px;
  font-weight: 300;
  margin: 0px;
  padding-bottom: 10px;
}
.address .info {
  color: #60678a;
  font-size: 19px;
  font-weight: 300;
  margin: 0px;
  padding-bottom: 10px;
}
.map-wrapper {
  position: relative;
  overflow: hidden;
}
.map-block {
  background-image: url(../images/footer.jpg);
  background-repeat: no-repeat;
  background-position: center 0;
  position: relative;
  height: 966px;
  overflow: hidden;
}
.map-block .title-block {
  padding-top: 100px;
}
.footer {
  padding: 50px 0;
}
.footer .phone-block,
.footer .address-block {
  float: right;
  clear: both;
  line-height: 28px;
}
.footer .phone-block {
  font-size: 33px;
  margin-right: 5px;
  color: #60678a;
}
.footer .phone-block span {
  margin-left: 17px;
}
.footer .address-block {
  margin-right: 5px;
  font-size: 15px;
  font-weight: 300;
  color: #60678a;
}
.error {
  border-color: #f9c7c7 !important;
}
.block_7 {
  background: url(../images/block_4/bg_4_2.jpg) #ffffff;
  position: relative;
  background-position: center;
  background-size: cover;
  top: -50px;
}
.block_7 .title-block {
  padding: 0px 0 50px 0;
  top: -28px;
  position: relative;
}
.block_7 .container {
  overflow: hidden;
}
#tab1,
#tab3 {
  display: none;
}
.overlay {
  position: fixed;
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
  display: none;
  left: 0;
  top: 0;
  z-index: 999;
}
.modal-close-form {
  margin: 0px -70px 0px 0px;
  padding: 0px;
  float: right;
  background: url(../images/close-form.png) no-repeat;
  width: 49px;
  height: 52px;
  cursor: pointer;
}
.modal-thx {
  display: none;
  margin: 0px;
  padding: 20px;
  width: 450px;
  background: #f0f0f0;
  border: 1px solid #d6d6d6;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  text-align: center;
  z-index: 9999;
  position: fixed;
  left: 50%;
  margin-left: -225px;
  top: 45%;
  margin-top: -200px;
}
.modal-thx span {
  display: block;
  margin-bottom: 10px;
}
.modal-thx p {
  font: 18px 'Roboto', sans-serif;
}
.modal-form {
  display: none;
  margin: 0px;
  padding: 20px;
  width: 450px;
  background: #f0f0f0;
  border: 1px solid #d6d6d6;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  text-align: left;
  z-index: 9999;
  position: fixed;
  left: 50%;
  margin-left: -225px;
  top: 45%;
  margin-top: -200px;
}
.modal-form p {
  margin-top: 0;
  margin-bottom: 15px;
  padding: 0 20px;
  color: #222945;
  font-size: 18px;
  font-weight: 300;
  text-align: center;
}
.modal-form p span {
  color: #ec7c3c;
  font-weight: bold;
  text-decoration: underline;
}
.modal-form input {
  outline: none;
  display: block;
  font-size: 18px;
  padding: 20px;
  width: 380px;
  border-radius: 50px;
  font-weight: 300;
  margin: 25px auto;
  border: 3px solid #e9eaeb;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
.modal-form button {
  width: 380px;
  margin: auto;
  font-size: 22px;
  padding: 17px 0;
  font-weight: 400;
  display: block;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
}
